唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

The Sleuth Kit 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 14 人 阅读

漏洞信息详情

The Sleuth Kit 输入验证错误漏洞

漏洞简介

The Sleuth Kit(TSK)是Brian Carrier软件开发者的一套数据取证工具集合。该工具能够分析FAT、NTFS、UFS等文件系统,并提供文件系统的详细信息。

TSK 4.6.0及之前版本中的tsk/fs/hfs.c文件的‘hfs_cat_traverse()’函数存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/sleuthkit/sleuthkit/commit/114cd3d0aac8bd1aeaf4b33840feb0163d342d5b

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:The Sleuth Kit 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9342.html


文章标签: